<webbox id="proj_details">
  <include src="{{./}}header.html" />

  <if condition="'{{proj_id}}'!='UNDEFINED'">
  <table width="100%" cellspacing="1" cellpadding="2" bgcolor="#dddddd">
    <tr>
      <td bgcolor="eeeeee" nowrap="nowrap">General Info:</td>
      <td bgcolor="#ffffff">
        <table width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td align="right">License:</td>
            <td>&nbsp;{{license}}</td>
            <td align="right">Language:</td>
            <td>&nbsp;{{prog_lang}}</td>
            <td align="right">Register Date:</td>
            <td>&nbsp;{{register_date}}</td>
            <td align="right">Points:</td>
            <td>&nbsp;{{points}}</td>
          </tr>
        </table>
      </td>
    </tr>
    <tr>
      <td bgcolor="eeeeee">Description:</td>
      <td bgcolor="#ffffff">{{proj_descr}}</td>
    </tr>
    <tr>
      <td bgcolor="eeeeee">Members:</td>
      <td bgcolor="#ffffff">
        <include src="{{./}}members.html" />
      </td>
    </tr>
    <tr>
      <td bgcolor="eeeeee">Evaluators:</td>
      <td bgcolor="#ffffff">
        <repeat rs="evaluators">
          <a href="javascript:preference_list('{{username}}')">
          {{username}}</a> ({{points}}),
        </repeat>
      </td>
    </tr>
    <tr>
      <td bgcolor="eeeeee">URL1:</td>
      <td bgcolor="#ffffff">
        <a href="{{url1}}" target="_blank">{{url1}}</a>
      </td>
    </tr>
    <tr>
      <td bgcolor="eeeeee">URL2:</td>
      <td bgcolor="#ffffff">
        <a href="{{url2}}" target="_blank">{{url2}}</a>
      </td>
    </tr>
  </table>

  <include src="{{./}}comments/comments.html" />
  </if>
</webbox>
